{
  "idConnectionErrorTitle": "Ошибка подключения",
  "idConnectionErrorBody": "Не удается установить подключение к Интернету.\nПодключитесь к Интернету и перезапустите приложение.",
  "idOperatingSystemErrorTitle": "Ошибка операционной системы",
  "idOperatingSystemErrorBody": "Данная версия операционной системы не поддерживается приложением.\nУбедитесь, что операционная система полностью обновлена.",
  "idHostAlreadyOpen": "Не удается запустить Outlook.\nЗакройте Outlook, если он уже запущен, и попробуйте снова.",
  "idFailedToInstallEdgeTitle": "Ошибка при установке среды выполнения Microsoft WebView2",
  "idFailedToInstallEdgeBody": "При обновлении WebView2 возникла проблема. Невозможно запустить Outlook. Обратитесь к администратору.",
  "idPromptLaunchApp": "Расположение {0} может быть небезопасным. Продолжить?",
  "idPromptLaunchAppTitle": "Уведомление о безопасности Outlook",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook необходимо обновить зависимость",
  "idPromptToInstallEdgeBody": "Microsoft Outlook требует последней версии WebView2 и может установить ее для вас. Выберите \"Разрешить\", когда появится запрос на предоставление разрешения администратора для обновления зависимости. Если вам нужна помощь, обратитесь к своему администратору"
}